{
    "default_server_config": {
        "m.homeserver": {
            "base_url": "http://einszwovier.local:8008",
            "server_name": "einszwovier.local"
        }
    },
    "brand": "studio einszwovier Chat",
    "disable_guests": false,
    "disable_login_language_selector": false,
    "default_country_code": "DE",
    "show_labs_settings": false,
    "default_theme": "light",
    "settingDefaults": {
        "language": "de"
    },
    "room_directory": {
        "servers": [
            "einszwovier.local"
        ]
    },
    "enable_presence_by_hs_url": {
        "http://einszwovier.local:8008": true
    },
    "terms_and_conditions_links": [],
    "privacy_policy_url": null
}